<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <PulpWood.label>从木材中提取有机浆</PulpWood.label>
  <PulpWood.description>从木材中提取有机浆。</PulpWood.description>
  <PulpWood.jobString>提取有机浆中</PulpWood.jobString>


</LanguageData>